@font-face {
  font-family: "iconfont"; /* Project id 3944239 */
  src: url('iconfont.woff2?t=1739327156319') format('woff2'),
       url('iconfont.woff?t=1739327156319') format('woff'),
       url('iconfont.ttf?t=1739327156319') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-baozhuangchaixiang-copy:before {
  content: "\f365";
}

.icon-cheliangyunshuguanli:before {
  content: "\e77d";
}

.icon-diaoxiang:before {
  content: "\e613";
}

.icon-dangqiandongtai:before {
  content: "\e636";
}

.icon-a-mobankubeifen2:before {
  content: "\e60b";
}

.icon-vehicleDepot:before {
  content: "\e6a4";
}

.icon-customsClearance:before {
  content: "\e6ac";
}

.icon-a-bianzu14beifen:before {
  content: "\e607";
}

.icon-carrier:before {
  content: "\e68b";
}

.icon-blno:before {
  content: "\e664";
}

.icon-gengduo1:before {
  content: "\e611";
}

.icon-gengduo:before {
  content: "\e60f";
}

.icon-ship:before {
  content: "\e64f";
}

.icon-icon-:before {
  content: "\e702";
}

.icon-kuaidi:before {
  content: "\e811";
}

.icon-railTransport:before {
  content: "\e697";
}

.icon-gansanhuoyunshu:before {
  content: "\e60e";
}

.icon-tijiao:before {
  content: "\e67b";
}

.icon-dianhua:before {
  content: "\e648";
}

.icon-kefu:before {
  content: "\e64c";
}

.icon-youjian:before {
  content: "\e65e";
}

.icon-mail:before {
  content: "\e62e";
}

.icon-xiaoxi:before {
  content: "\f364";
}

